/*
 * @(#) HeuristicHazard.java
 *
 * JOTM: Java Open Transaction Manager 
 *
 * This project is developed inside the ObjectWeb Consortium,
 * http://www.objectweb.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 * 
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * Contributor: 
 * 02/01/15 Dean Jennings - ArrayList for resourceList and synchronizationList
 * 02/09/10 Riviere Guillaume (Guillaume.Riviere@inrialpes.fr) - RemoteControl added 
 *
 * --------------------------------------------------------------------------
 * $Id: HeuristicHazard.java,v 1.3 2002/12/11 15:17:58 jmesnil Exp $
 * --------------------------------------------------------------------------
 */


package org.objectweb.jotm;

/**
 * This exception comes from the OTS specification.
 */
public class HeuristicHazard extends java.rmi.RemoteException {
    public HeuristicHazard() { 
	super(); 
    }
    public HeuristicHazard(String msg) { 
	super(msg); 
    }
}
